var actionOutREPLACE1 = function(event) {
	if (selectedElement != this) {
		animateColor(this.data("fill"), this.data("stroke"), this);
	}
	else {
		animateColor(this.data("fillSelected"), this.data("strokeSelected"), this);
	}
	
};